<!DOCTYPE html>
<html>
  <head>
    <title>My website</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;1,600&family=Roboto+Slab:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">

        <link rel="stylesheet" href="./assets/css/resume/utils.css">
        <link rel="stylesheet" href="./assets/css/resume/resume.css">
        <link rel="stylesheet" href="./assets/css/resume/reponsive.css">
  </head>

  <body>
    <div class="container">
      <div class="page">
        <section class="card sidebar">
          <img
            src="https://cdn.nguyenkimmall.com/images/detailed/555/may-anh-cho-nguoi-moi.jpg"
            alt="Girl with DSLR"
            class="sidebar__avatar"
          >
  
          <div class="sidebar__user">
            <p class="sidebar__user__name">Monalisa Ashley</p>
  
            <p class="sidebar__user__position">Ui/Ux Designer</p>
  
            <div class="sidebar__user__icons">
              <div class="social__icon">
                <img
                  src="./assets/icons/facebook.svg"
                  alt="facebook social icon"
                >
              </div>
              
              <div class="social__icon">
                <img
                  src="./assets/icons/twitter.svg"
                  alt="twitter social icon"
                >
              </div>
  
              <div class="social__icon">
                <img
                  src="./assets/icons/instagram.svg"
                  alt="instagram social icon"
                >
              </div>
  
              <div class="social__icon">
                <img
                  src="./assets/icons/linkedin.svg"
                  alt="linkedin social icon"
                >
              </div>
            </div>
  
            <div class="sidebar__user__info">
              <div class="info-group">
                <img
                  src="./assets/icons/phone.svg"
                  alt="phone"
                  class="info-group__icon"
                >
                <div class="info-group__content">
                  <p class="info-group__content__title">Phone</p>
                  <p class="info-group__content__description">+123 456 7890</p>
                </div>
              </div>
  
              <div class="info-group">
                <img
                  src="./assets/icons/email.svg"
                  alt="phone"
                  class="info-group__icon"
                >
                <div class="info-group__content">
                  <p class="info-group__content__title">Email</p>
                  <p class="info-group__content__description">example@mail.com</p>
                </div>
              </div>
  
              <div class="info-group">
                <img
                  src="./assets/icons/location.svg"
                  alt="phone"
                  class="info-group__icon"
                >
                <div class="info-group__content">
                  <p class="info-group__content__title">Location</p>
                  <p class="info-group__content__description">Hong kong china</p>
                </div>
              </div>
  
              <div class="info-group">
                <img
                  src="./assets/icons/calendar.svg"
                  alt="phone"
                  class="info-group__icon"
                >
                <div class="info-group__content">
                  <p class="info-group__content__title">Birthday</p>
                  <p class="info-group__content__description">May 27, 1990</p>
                </div>
              </div>
            </div>
  
            <div class="sidebar__btn">
              <img
                src="./assets/icons/download.svg"
                alt="download"
                class="sidebar__btn__icon"
              >
              <p class="sidebar__btn__title">Download CV</p>
            </div>
            
          </div>
        </section>
  
        <section class="card navbar">
          <a class="navbar__item" href="#">
            <img
              src="./assets/icons/user.svg"
              alt="User icon"
              class="navbar__item__icon"
            >
      
            <p class="navbar__item__title">wrapper</p>
          </a>
  
          <a class="navbar__item active" href="#">
            <img
              src="./assets/icons/cv.svg"
              alt="main icon"
              class="navbar__item__icon"
            >
      
            <p class="navbar__item__title">Resume</p>
          </a>
  
          <a class="navbar__item" href="#">
            <img
              src="./assets/icons/codesandbox.svg"
              alt="Works icon"
              class="navbar__item__icon"
            >
    
            <p class="navbar__item__title">Works</p>
          </a>
  
          <a class="navbar__item" href="#">
            <img
              src="./assets/icons/blog.svg"
              alt="Blogs icon"
              class="navbar__item__icon"
            >
  
            <p class="navbar__item__title">Blogs</p>
          </a>
  
          <a class="navbar__item" href="#">
            <img
              src="./assets/icons/contact.svg"
              alt="Contact icon"
              class="navbar__item__icon"
            >
    
            <p class="navbar__item__title">Contact</p>
          </a>
        </section>
  
        <section class="card main">
          <div class="wrapper">
            <div class="wrapper__header">
              <p class="wrapper__header__title">Resume</p>
  
              <div class="line"></div>
            </div>
  
            <div class="wrapper__list">
              <div class="list--left">
                <div class="list__title">
                  <img
                    src="./assets/icons/educationsvg.svg"
                    alt="Education icon"
                    class="list__title__icon"
                  >
    
                  <p class="list__title__name">Education</p>
  
                </div>
  
                <div class="list__content">
                  <div class="list__content__item bg--FFF4F4">
                    <p class="list__content__time">2021-2023</p>
  
                    <p class="list__content__location">Ph.D in Horriblensess -</p>
  
                    <p class="list__content__address">ABC University,
                      Los Angeles, CA</p>
                  </div>
  
                  <div class="list__content__item bg--EEF5FA">
                    <p class="list__content__time">2017-2021</p>
  
                    <p class="list__content__location">Computer Science -</p>
  
                    <p class="list__content__address">Imperialize 
                      Technical Institute</p>
                  </div>
  
                  <div class="list__content__item bg--FCF4FF">
                    <p class="list__content__time">2015-2017</p>
  
                    <p class="list__content__location">Graphic Designer -</p>
  
                    <p class="list__content__address"> Web Graphy,
                      Los Angeles, CA</p>
                  </div>
                </div>
              </div>
  
              <div class="list--right">
                <div class="list__title">
                  <img
                    src="./assets/icons/experience.svg"
                    alt="Experience icon"
                    class="list__title__icon"
                  >
    
                  <p class="list__title__name">Experience</p>
  
                </div>
  
                <div class="list__content">
                  <div class="list__content__item bg--FFF1FB">
                    <p class="list__content__time">2019 - Present</p>
  
                    <p class="list__content__location">Sr. Software Tester</p>
  
                    <p class="list__content__address">
                      Google Inc.</p>
                  </div>
  
                  <div class="list__content__item bg--F2F4FF">
                    <p class="list__content__time">2015-2017</p>
  
                    <p class="list__content__location">Cr. Web Developer</p>
  
                    <p class="list__content__address">ib-themes ltd.</p>
                  </div>
  
                  <div class="list__content__item bg--FCF9F2">
                    <p class="list__content__time">2014 - 2015</p>
  
                    <p class="list__content__location">Jr. Web Developer</p>
  
                    <p class="list__content__address">Creative Gigs.</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
  
          <div class="bg--gray">
            <div class="wrapper">
              <div class="wrapper__list">
                <div class="wrapper__list__skill">
                  <p class="list__title">Working Skills</p>
    
                  <div class="list__progress">
                    <div class="list__progress__item">
                      <div class="item__title">
                        <p class="item__title__label">Web Design</p>
  
                        <p class="item__title__label">85%</p>
                      </div>
    
                      <progress class="item__progress" value="85" max="100"></progress>
                    </div>
  
                    <div class="list__progress__item">
                      <div class="item__title">
                        <p class="item__title__label">Mobile App </p>
  
                        <p class="item__title__label">55%</p>
                      </div>
    
                      <progress class="item__progress" value="55" max="100"></progress>
                    </div>
  
                    <div class="list__progress__item">
                      <div class="item__title">
                        <p class="item__title__label">Illustrator</p>
  
                        <p class="item__title__label">65%</p>
                      </div>
    
                      <progress class="item__progress" value="65" max="100"></progress>
                    </div>
  
                    <div class="list__progress__item">
                      <div class="item__title">
                        <p class="item__title__label">Photoshop</p>
  
                        <p class="item__title__label">72%</p>
                      </div>
    
                      <progress class="item__progress" value="72" max="100"></progress>
                    </div>
  
                  </div>
                </div>
  
                <div class="wrapper__list__Knowledge">
                  <p class="list__title">Knowledge</p>
    
                  <div class="list__tag">
                    <p class="tag">Digital Design</p>
                    <p class="tag">Marketing</p>
                    <p class="tag">Communication</p>
                    <p class="tag">Social Media</p>
                    <p class="tag">Time Management</p>
                    <p class="tag">Flexibility</p>
                    <p class="tag">Print</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
  
          <p class="license">© 2021 All Rights Reserved by ib-themes.</p>
        </section>
      </div>
    </div>
  </body>
</html>